body, html, div, blockquote, img, label, p, h1, h2, h3, h4, h5, h6, pre, ul, ol, li, dl, dt, dd, form, a, fieldset, input, th, td {
	margin:0px;
	padding:0px;
	border:0px;
}
body {
	margin:0;
	padding:0;
	font-family: 'PT Sans', arial, serif;
	font-size:14px;
	line-height:22px;
	color:#e9e9e9;
	background-image:url(../images/bg.jpg);
	background-position:top left;
	background-repeat:repeat-x;
	background-color:#010101;
}

a, a:link, a:active, a:visited, a:hover {
	outline-style:none;
}
a {
	color:#e99331;
	text-decoration:underline;
	font-weight:normal
}
a:hover {
	color:#e99331;
	text-decoration:none;
}
h1 {
	font-family: 'PT Sans', arial, serif;
	font-size:12px;
	font-weight:normal;
	float:left;
	line-height:25px;
	width:470px;
	margin:0px;
	height:25px;
	color:#8f8f8f;
}

h2 {
	font-size:24px;
	font-weight:normal;
	margin:0px 0px 0px 0px;
	padding:0px 0px 25px 0px;
	color:#e99331;
}

h2 a:link, h2 a:active, h2 a:visited {
	color:#e99331;
	text-decoration:none;
	font-weight:normal;
}
h2 a:hover {
	color:#FFF;
	text-decoration:none;
	font-weight:normal;
}

h2 span {
	color:#FFF;
}


h3 {
	font-size:16px;
	font-weight:normal;
	margin:0px 0px 0px 0px;
	padding:0px 0px 15px 0px;
	color:#E99331;
}

h4 {
	font-size:16px;
	font-weight:bold;
	margin:0px 0px 0px 0px;
	padding:0px 0px 5px 0px;
	color:#FFF;
}

ul.special {
	margin:0px 0px 0px 15px; 
	padding-left:0px;
} 
ul.special li {
	padding:0px 0px 8px 0px;
} 


ul.list {
	margin:0px 0px 0px 18px; 
	padding-left:0px;
} 
ul.list li {
	padding:0px 0px 10px 0px;
	list-style:disc;
} 

ol.list {
	margin:0px 0px 0px 18px; 
	*margin:0px 0px 0px 26px; 
	padding-left:0px;
} 
ol.list li {
	padding:0px 0px 10px 0px;
} 


p {
	padding:0px 0px 15px 0px;
}

.clear {
	clear:both;
}
